
@media only screen and (max-width: 900px) {

	body, div, p, a, table, td {
		-webkit-text-size-adjust: none;
		letter-spacing: .015em;
	}

	body {
		overflow-x: hidden;
		overflow-y: auto;
	}

	body.menu-active {
		overflow: hidden;
		position: relative;
		height: 100%;
	}

	.menu-active .cuadro {
		margin-left: 50%;
		overflow: hidden;
	}

	.cuadro {
		z-index: 2;
		position: relative;
		width: 100%;
		transition: margin 0.2s;
		-moz-transition: margin 0.2s;
		-webkit-transition: margin 0.2s;
		-o-transition: margin 0.2s;
		height: 100%;
	}

	.marco {
		width: 95%;
	}

	.ad-link.top {
		display: none;
	}

	.ad-banner img {
		max-width: 100%;
		height: auto;
	}

	.cabecera .cabecera-menu {
		width: 100%;
		margin: 30px 0px 0px 0px;
		clear: both;
		float: none;
		display: block;
	}

	.cabecera .cabecera-extras {
		float: none;
		display: block;
		width: 100%;
		clear: both;
		text-align: center;
		padding-top: 20px;
		border-top: 1px solid rgba(0,0,0,0.1);
		margin-top: 25px;
		margin-bottom: -10px;
	}

	.cabecera .cabecera-extras > div {
		display: inline-block!important;
		text-align: left;
	}

	.cabecera .cabecera-extras .cabecera-social {
		margin-top: 3px;
		margin-right: 20px;
		margin-bottom: 7px;
	}

	a.mobile-menu {
		display: block!important;
		position: absolute;
		font-size: 30px;
		right: 0px;
		top: 30px;
		width: 30px;
		line-height: 100%;
		padding: 5px;
		background: #d46a0c;
		color: #fff;
		text-align: center;
	}

	.cabecera .cabecera-logo {
		margin-left: 0px;
		display: block;
		float: none;
	}
	
	.segundo-menu,
	.menu-ppal {
		display: none;
	}

	body.menu-active .themenumobile {
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
		filter: alpha(opacity=100);
		opacity: 1;
	}

	.themenumobile {
		display: block;
		z-index: 1;
		background: #232323;
		width: 50%;
		position: absolute;
		top: 0px;
		left: 0px;
		height: 100%;
		box-shadow: inset -60px 0px 60px -70px rgba(0,0,0,0.3);
		overflow-x: hidden;
		overflow-y: auto;
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
		filter: alpha(opacity=0);
		opacity: 0;
	}

	.themenumobile strong {
		display: block;
		margin: 20px 15px -15px 15px;
		border-bottom: 2px solid rgba(255,255,255,0.1);
		text-align: center;
		font-size: 18px;
		color: #ccc;
		padding-bottom: 20px;
	}

	.themenumobile > ul {
		display: block;
		margin: 15px;
	}

	.themenumobile > ul ul {
		border-left: 4px solid rgba(255,255,255,0.05);
	}

	.themenumobile ul li {
		display: block;
	}

	.themenumobile ul li a {
		display: block;
		padding: 12px 10px;
		border-bottom: 1px solid rgba(255,255,255,0.05);
		font-weight: bold;
		color: #ccc;
	}

	.themenumobile ul li a:hover {
		background: rgba(255,255,255,0.05);
	}

	.escape-mobile-menu {
		display: block;
		position: absolute;
		height: 100%;
		top: 0px;
		right: 0px;
		width: 50%;
		z-index: 1;
		background: #232323;
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
		filter: alpha(opacity=0);
		opacity: 0;
		box-shadow: inset 30px 0px 30px -40px #000, inset 1px 0px 0px rgba(255,255,255,0.3);
	}

	body.menu-active .escape-mobile-menu {
		z-index: 3;
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
		filter: alpha(opacity=50);
		opacity: 0.5;
	}

	body.menu-active .escape-mobile-menu:hover {
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
		filter: alpha(opacity=40);
		opacity: 0.4;
	}


	.bloque-doble .contenido-bloque,
	.bloque-doble .contenido-bloque.main {
		display: block;
		width: 100%;
		margin: 0px;
		float: none;
	}

	.pie ul {
		display: block;
		float: none;
		width: 100%;
		clear: both;
		margin-bottom: 15px;
	}

	.pie ul li:first-child {
		margin-left: 0px;
	}

	.pie ul:after {
		display: block;
		content: '';
		clear: both;
	}

	.bloque-contenidos .bloque-ppal {
		float: none;
	}



	.bloque-doble .contenido-bloque .featured-block img {
		width: 100%;
		height: auto;
	}

	.bloque-doble .contenido-bloque:not(.main) .featured-block {
		display: none;
	}

	.single-block .contenido-bloque {
		display: block;
		width: 100%;
	}

	#comentar {
		width: 70%;
	}

	#comentar p label {
		position: relative;
		left: auto;
		right: auto;
		top: auto;
		text-align: left;
		line-height: 130%;
	}
	
	.metas-del-post h1 {
		line-height: 110%;
	}
	
	.metas-del-post h1,
	.article-tags,
	.metas-del-post .autor {
		margin-right: 0px;
		margin-top: 20px;
		clear: both;
	}

	.metas-del-post .autor:after {
		display: block;
		clear: both;
		content: ''
	}

	.metas-del-post .post-social {
		float: none;
		position: relative;
		display: block;
		width: 100%;
		clear: both;
		padding-left: 0px;
	}

	.metas-del-post .post-social:before {
		display: none;
	}

	.full-width .metas-del-post h1 {
		margin-top: 0px;
	}

	.full-width .metas-del-post .post-social {
		display: none;
	}

	.gallery-preview {
		width: 100%;
		max-width: 450px;
	}

	.photo-gallery-grid {
		width: 109.8%;
	}

	.photo-gallery-grid .photo-gallery-block {
		width: 28.85%;
		margin-right: 2.17%;
	}
	
	.caja-contenido.archive > .caja:nth-child(4n),
	.caja-contenido.archive > .caja:nth-child(5n),
	.caja-contenido.archive > .caja {
		width: 30%;
		margin-right: 5%;
	}

	.caja-contenido.archive > .caja:nth-child(3n) {
		margin-right: 0px;
	}

}
